@charset "utf-8";
/****************************************/
/*	Name: HIMART
/*	PART: Main
/*	Version: 1.0
/****************************************/
#wrap.wrapMain #content {width:100% !important;}
.wrapMain {min-width:1348px !important;min-height:2000px;}
.wrapMain .mLoadArea {width:100%;height:300px;text-align:center;}
.wrapMain .mLoadArea .mLoading {display:block;width:32px;height:32px;margin:0 auto;background:url(/secumic/mainLoading.gif) 0 0 no-repeat;text-indent:-9999em;}

/* 메인 상단 카테고리 및 배너 */
.mainBanner{width:1080px; height:470px; margin:0 auto; zoom:1; font-family:'맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif;}
#header.addCate2 ~ #container .mainBanner{height:522px;}
.mainBanner:after{content:''; display:block; clear:both;}
.mainBanner .lnbArea{float:left; position:relative; width:160px; height:512px; background:rgba(0,0,0,0.5); box-sizing:border-box;}/* 20161212 */
.mainBanner .lnbArea .lnb{position:relative; height: inherit;box-sizing: border-box;}
.mainBanner .lnbArea .lnb>ul{display: table;height: 100%;}
.mainBanner .lnbArea .lnb>ul>li dl dt a:hover,
.mainBanner .lnbArea .lnb>ul>li dl dt a:focus,
.mainBanner .lnbArea .lnb>ul>li dl dt a.on{color:#313131; background:#fff;}
.mainBanner .lnbArea .lnb>ul>li dl dt a span.newC {display:inline-block;width:23px;height:9px;background:url(../images/icon/ico_newCate.png) 0 0 no-repeat;margin:5px 0 0 5px;text-indent:-99999px;}
.mainBanner .lnbArea .lnb>ul>li dl dt a:hover span.newC,
.mainBanner .lnbArea .lnb>ul>li dl dt a:focus span.newC,
.mainBanner .lnbArea .lnb>ul>li dl dt a.on span.newC {background:url(/secumic/ico_newCateOn.png) 0 0 no-repeat;}
.mainBanner .lnbArea .lnb>ul>li{display: table-row;line-height: 2;}
.mainBanner .lnbArea .lnb>ul>li dl dt a{position:relative;display:block; width:148px; height:100%; padding:0 0 0 12px; font-size:13px; color:#fff;}
.mainBanner .lnbArea .lnb>ul>li dl dd{/*display:none;*/position:absolute; top:-1px; left:160px;width:343px;height:511px; border:1px solid #ed1c24; background:#fff; z-index:10;-webkit-box-shadow:10px 8px 10px -5px rgba(0,0,0,0.35);
-moz-box-shadow:10px 8px 10px -5px rgba(0,0,0,0.35);box-shadow:10px 8px 10px -5px rgba(0,0,0,0.35);}

.mainBanner .lnbArea .lnb>ul>li dl dd.list02{width:669px;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul:first-child li {border:none;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul.lnbBanner {height:auto; padding:0;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul.lnbBanner li {overflow:hidden; width:318px; height:256px; border-top:1px solid #d3d3d3; box-sizing:border-box;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul.lnbBanner li:first-child {height:255px; border:none;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul.lnbBanner li a {display:block; width:100%; height:auto; padding:0; background:none;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list02 ul.lnbBanner li img {width:318px; height:256px;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list03 {width:828px;}
.mainBanner .lnbArea .lnb>ul>li dl dd.list04 {width:509px;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul{float:left; width:318px; height:500px; padding:11px 0 0; border-left:1px solid #d3d3d5;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child{width:350px; border:none;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child>li {width:178px;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child>li ul {position:absolute;top:0;left:178px;width:172px;}
.mainBanner .lnbArea .lnb>ul>li dl dd li a{display:block; height:28px; padding:0 0 0 16px; font-size:13px; color:#6a747c; line-height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mainBanner .lnbArea .lnb>ul>li dl dd li a:hover,
.mainBanner .lnbArea .lnb>ul>li dl dd li a:focus,
.mainBanner .lnbArea .lnb>ul>li dl dd li a.on {color:#ed1c24;background:url(/secumic/bul_lnb.png) 155px 9px no-repeat;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child>li ul {display:none;}
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child>li ul li a:hover,
.mainBanner .lnbArea .lnb>ul>li dl dd ul:first-child>li ul li a:focus{color:#ed1c24; background:none;text-decoration:underline;}
.mainBanner .lnbArea .lnb>ul>li dl dd li.more a:hover,
.mainBanner .lnbArea .lnb>ul>li dl dd li.more a:focus,
.mainBanner .lnbArea .lnb>ul>li dl dd li.more a {color:#ed1c24;text-decoration:none !important;}
.mainBanner .lnbArea .lnb>ul>li dl dd.ddOn.noList ul:first-child{width:178px !important;}
.mainBanner .lnbArea .lnb>ul>li dl dd.ddOn.list02.noList {width:475px !important;}
.mainBanner .lnbArea .lnb>ul>li dl dd.ddOn.list03.noList {width:634px !important;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand {float:right;width:158px;height:100%;border-left:1px solid #d3d3d5;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table {width:100%;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table thead th {height:43px;padding:18px 0;border-bottom:1px solid #d3d3d5;background:#f7f7f7;color:#232a32;font-size:16px;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table tbody td {height:39px;border-bottom:1px solid #d3d3d5;text-align:center;font-size:15px;color:#6a747c;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table tbody td a {display:block;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table tbody td img {max-width:158px;max-height:42px;}
.mainBanner .lnbArea .lnb>ul>li dl dd .lnbBrand table tbody .btmNone td {border-bottom:0;}
.mainBanner .lnbArea .lnbBottom{position:absolute;bottom:-1px;width:190px;height:48px;background:#093250;}
.mainBanner .lnbArea .lnbBottom a{display:inline-block; width:33.3%; height:47px; line-height:47px; background:url(/secumic/lnbBottomBar.gif) no-repeat 0 10px; font-size:13px; color:#fff; letter-spacing:-0.5px; text-align:center;}/* 20150807 수정 */
.mainBanner .lnbArea .lnbBottom a:first-child{background:none;}
.mainBanner .lnbArea .lnbBottom a span{display:none; margin:21px 0 0 6px;}

.mainBanner .promotionBanner{position:relative;width:920px;height:470px;box-sizing:border-box;margin-left:160px;}
#header.addCate2 ~ #container .mainBanner .promotionBanner{height:522px;}
.mainBanner .promotionBanner .promotionView{position: relative; width:100%; height:470px; margin:0 auto; overflow:hidden;}
.mainBanner .promotionBanner .promotionView>ul>li{position: absolute; width:100%; height:470px;display:none;}
.mainBanner .promotionBanner .promotionView>ul>li:first-child{display:block;}
.mainBanner .promotionBanner .promotionView>ul>li .conner {width:100%; height:100%;}
.mainBanner .promotionBanner .promotionView>ul>li .conner a {position:relative;display:block;}
.mainBanner .promotionBanner .promotionView>ul>li .conner img {width:100%; height:100%;}
.mainBanner .promotionBanner .promotionView>ul>li .conner .tag-img {position:absolute;top:30px;right:40px;height:28px;text-align:right;}
.mainBanner .promotionBanner .promotionView>ul>li .conner .tag-img img {width:auto;height:100%;}
.mainBanner .promotionBanner .promotionIndicator{position:absolute; bottom:0px; left:0px; height:42px; border-left:none; zoom:1; width:100%;}
#header.addCate2 ~ #container .mainBanner .promotionBanner .promotionIndicator{height:52px;}
.mainBanner .promotionBanner .promotionIndicator:after{content:''; display:block; clear:both;}
.mainBanner .promotionBanner .promotionIndicator>ul{ display:table; width:100%; table-layout:fixed;}
.mainBanner .promotionBanner .promotionIndicator>ul>li{position:relative; display:table-cell; height:42px; width:auto; background-color:#fff; box-sizing:border-box;}
#header.addCate2 ~ #container .mainBanner .promotionBanner .promotionIndicator>ul>li{height:52px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li>a{display:table; width:100%; height:42px; font-size:13px; color:#232a32; line-height:1.2; text-align:center;letter-spacing:-1px; border:1px solid #f3f3f3; border-right:0; box-sizing:border-box;}
#header.addCate2 ~ #container .mainBanner .promotionBanner .promotionIndicator>ul>li>a{height:52px; font-size:14px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li:first-child>a{border-left:0;}
.mainBanner .promotionBanner .promotionIndicator>ul>li>a>span {display:table-cell; vertical-align:middle;}
.mainBanner .promotionBanner .promotionIndicator>ul>li:first-child>a{background:#fff;}
.mainBanner .promotionBanner .promotionIndicator>ul>li.on>a,
.mainBanner .promotionBanner .promotionIndicator>ul>li.open>a{ color:#fff; background:#3f4fe9; border-color:#3f4fe9;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem {display:none; position:absolute; left:0; right:0; bottom:42px;}
#header.addCate2 ~ #container .mainBanner .promotionBanner .promotionIndicator>ul>li .subItem {bottom:52px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li.open .subItem {display:block;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li {position:absolute; left:0; right:0;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(1) {bottom:0;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(2) {bottom:41px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(3) {bottom:82px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(4) {bottom:123px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(5) {bottom:164px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(6) {bottom:205px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li:nth-child(7) {bottom:246px;}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li a {display:table; width:100%; height:41px; font-size:13px; color:#fff; text-align:center; line-height:1.2; background:rgba(17, 17, 17, 0.6);}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li a.on,
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li a:hover {background:rgba(17, 17, 17, 1);}
.mainBanner .promotionBanner .promotionIndicator>ul>li .subItem li a span {display:table-cell; vertical-align:middle;}
.mainBanner .promotionBanner .promotionView a.next {position: absolute; top: 204px; right: 0px; width: 39px; height: 70px; background: url(/image/secumic/btn_bigNext2.png) center center no-repeat; }
/* .mainBanner .promotionBanner .promotionView a.next:hover {background: url(/secumic/btn_bestNext_on.png) 0 0 no-repeat;} */
.mainBanner .promotionBanner .promotionView a.prev {position: absolute; top: 204px; left: 0px; width: 39px; height: 70px; background: url(/image/secumic/btn_bigPrev2.png) center center no-repeat; }
/* .mainBanner .promotionBanner .promotionView a.prev:hover {background: url(/secumic/btn_bestPrev_on.png) 0 0 no-repeat;} */
.mainBanner .promotionBanner .mainIndicator{position:absolute; bottom:19px; left:30px; height:16px; zoom:1;}
.mainBanner .promotionBanner .mainIndicator a{display:inline-block; width:12px; height:12px; border:2px solid #aeb3bb; overflow:hidden; text-indent:-1000px; margin-right:5px;}
.mainBanner .promotionBanner .mainIndicator a.on{display:inline-block; width:12px; height:12px; border:2px solid #093250; background:#093250;}
/* //메인 상단 카테고리 및 배너 */

/* 메인 카테고리 개선 */
.allCategoryContainer {display:block;background:rgba(0,0,0,0.4);box-shadow:none;}
.allCategoryContents {border-top:1px solid #3f4fe9;}
.allCategoryList {border-color:transparent;}
.allCategoryList > li > a {color:#fff;border-color:transparent;}
.allCategoryList > li.on > a {background:#fff;color:#4a4a4a;} 


/* 기획전 */
.mainPlanBanner {position:relative; width:1200px;margin:24px auto 40px;}
.mainPlanBanner .planView{position:relative;width:100%; overflow:hidden;}
.mainPlanBanner .planView ul{display:table; position:relative; left:0; width:100%; white-space:nowrap;}
.mainPlanBanner .planView ul:after {display:block; clear:both; content:'';}
.mainPlanBanner .planView ul li{display:table-cell; width:344px; padding-right:24px; font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif; letter-spacing:0;}
.mainPlanBanner .planView ul li a {display:block; width:404px; padding:0 10px; box-sizing:border-box;}
.mainPlanBanner .planView ul li .img-wrap {display:block; width:344px; height:210px; margin:0 -10px;}
.mainPlanBanner .planView ul li .img-wrap img{width:100%;height:100%;}
.mainPlanBanner .planView ul li .tit,
.mainPlanBanner .planView ul li .txt {overflow:hidden; display:block;  padding:0 10px;text-align:left; text-overflow:ellipsis; white-space:nowrap;}
.mainPlanBanner .planView ul li .tit { margin-top:4px; font-size:20px; color:#313131; line-height:30px; font-weight:normal;}
.mainPlanBanner .planView ul li .txt {font-size:14px; color:#9f9f9f; line-height:18px;}

.mainPlanBanner a.prev{display:none; position:absolute; top:0; left:-20px; width:40px; height:179px; background:url(/secumic/btn_round_prev.png) center center no-repeat;}
.mainPlanBanner a.next{display:none; position:absolute; top:0; right:-20px; width:40px; height:179px; background:url(/secumic/btn_round_next.png) center center no-repeat;}
.mainPlanBanner a.prev:hover {background:url(/secumic/btn_round_prev_on.png) center center no-repeat;}
.mainPlanBanner a.next:hover {background:url(/secumic/btn_round_next_on.png) center center no-repeat;}
/* //기획전 */

/* 전문관 */
.mainSpecialtyStore {position:relative; width:1080px; margin:62px auto 45px;}
.mainSpecialtyStore .storeView{position:relative; overflow:hidden; margin:0 36px;}
.mainSpecialtyStore .storeView ul{display:table; position:relative; left:0; width:100%; white-space:nowrap;}
.mainSpecialtyStore .storeView ul:after {display:block; clear:both; content:'';}
.mainSpecialtyStore .storeView ul li{display:table-cell; width:126px; font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif; letter-spacing:0;}
.mainSpecialtyStore .storeView ul li a {display:block; width:110px; padding:0 8px;}
.mainSpecialtyStore .storeView ul li .img-wrap {overflow:hidden; display:block; width:110px; height:110px; background-color:#f2f2f2; border:1px solid #fff; border-radius:50%; box-sizing:border-box;}
.mainSpecialtyStore .storeView ul li a:hover .img-wrap {border:1px solid #3f4fe9; border-radius:50%;}
.mainSpecialtyStore .storeView ul li .img-wrap img{width:100%;height:100%;}
.mainSpecialtyStore .storeView ul li .tit {overflow:hidden; display:block; margin-top:11px; font-size:14px; color:#313131; text-align:center; line-height:18px; text-overflow:ellipsis; white-space:nowrap;}
.mainSpecialtyStore .storeView ul li .txt {overflow:hidden; display:block; font-size:12px; color:#9f9f9f; text-align:center; line-height:18px; text-overflow:ellipsis; white-space:nowrap;}

.mainSpecialtyStore a.prev{display:none; position:absolute; top:0; left:-20px; width:40px; height:110px; background:url(/secumic/btn_round_prev.png) center center no-repeat;}
.mainSpecialtyStore a.next{display:none; position:absolute; top:0; right:-20px; width:40px; height:110px; background:url(/secumic/btn_round_next.png) center center no-repeat;}
.mainSpecialtyStore a.prev:hover {background:url(/secumic/btn_round_prev_on.png) center center no-repeat;}
.mainSpecialtyStore a.next:hover {background:url(/secumic/btn_round_next_on.png) center center no-repeat;}
/* //전문관 */

/* 상품 리스트 */
/* 타이틀 */
.mainPrdWrap {width:1200px; margin:45px auto 0; padding-top:18px; border-top:1px solid #dadada; font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif;}
.mainPrdWrap .titleWrap{position:relative; margin-bottom:30px;}
.mainPrdWrap .titleWrap:after {content:''; clear:both; display:block;}
.mainPrdWrap .titleWrap .tit {float:left; color:#313131; font-size:30px; line-height:45px; letter-spacing:0;}
.mainPrdWrap .titleWrap .tit span{display:block; font-size:14px; line-height:22px; font-weight:normal;}
.mainPrdWrap .titleWrap .tit .customer {color:#1872c9;}

/* 스페셜관 */ 
.serviceInfoBox .serviceSpecial .specialList {font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif;}
/* 배송서비스 */
.serviceDelivery {font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif; letter-spacing:0;}

/* 타임특가 */
 .mainPrdWrap.limitTime {padding-top:0; border-top:0;}
.mainPrdWrap.limitTime .timeBox{float: left; display: table; width:146px; margin:27px 0 0 20px; font-size: 21px;}
.mainPrdWrap.limitTime .timeBox div{display: table-cell; width:35px; height: 35px; box-sizing:border-box; color:#fff; border-radius:19px; vertical-align: middle; background-color:#3f4fe9; text-align: center;}
.mainPrdWrap.limitTime .timeBox div strong{display: block;line-height: 14px;font-weight: normal;}
.mainPrdWrap.limitTime .timeBox em{display: table-cell;vertical-align: middle;padding-left: 7px;padding-right:8px; color:#b9b9b9;}
.mainPrdWrap.limitTime .timeBox .sec strong{font-weight: normal;color:#fff;}
.mainPrdWrap.limitTime .prdItem .prdInfo .limitFlag {display:inline-block; height:28px; padding:0 7px; background-color:#f2f2f2; font-size:12px; color:#3f4fe9; line-height:28px; border-radius:16px; border:1px solid #e9e9e9; box-sizing:border-box;}
.mainPrdWrap.limitTime .eventAutoTag {margin:1px 5px 2px 0;}

/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .mainPrdWrap.limitTime .prdItem .prdInfo .limitFlag{line-height: 25px;} }
.mainPrdWrap.limitTime .tipTimeArea{float: left; margin: 43px 0px 0px 8px;}
.mainPrdWrap.limitTime .tipTimeArea .btnTip span{color:#8b8b8b; margin-right: 2px; font-size:12px;}
.mainPrdWrap.limitTime .tipTimeArea .tipArea{margin-right:5px;}
.mainPrdWrap.limitTime .tipTimeArea .tipArea a{display:inline-block;vertical-align:baseline;}
.mainPrdWrap.limitTime .tipTimeArea .tipArea a > img{margin-top:3px;vertical-align:baseline;}
.mainPrdWrap.limitTime .allView{position: absolute; top:36px; right:0; padding-right:14px; color: #a7a8a7; font-size: 14px; font-weight: normal; line-height: 20px;}
.mainPrdWrap.limitTime .allView:after{content:""; position: absolute; top:4px; right:0; width: 6px; height: 10px; background: url(/secumic/btn_link_arr03.png) 0 0 no-repeat;}
.mainPrdWrap.limitTime .prdItemList .prdItem .soldout{background: rgba(0,0,0,0.4);}
.mainPrdWrap.limitTime .prdItemList .prdItem .soldout img{position: absolute; left: 50%; top: 50%; width: 136px; height: 136px; margin: -68px 0px 0px -68px; border-radius: 100%; z-index: 10;}

/* 타임특가 */

/* 취향저격 상품추천 */
.userRecommend h3 em{color:#0070c9;}
.userRecommend .tabTitle{position:absolute; top:0; right:0;}
.userRecommend .tabTitle a{display:inline-block; height:38px; margin-left:10px; padding:0 15px; font-size:13px; color:#787878; line-height:38px; text-align:center; background:#f2f2f2; border-radius:30px; letter-spacing:0;}
.userRecommend .tabTitle a.on{color:#fff; background:#3f4fe9;}
.userRecommend .tabTitle a:first-child {margin-left:0;}
.userRecommend .tabTitle a:hover {color:#3f4fe9;}
.userRecommend .tabTitle a.on:hover {color:#fff;}
/* //취향저격 상품추천 */

/* 카테고리 상품 리스트 */
.catePrdList {position:relative; width:1200px; margin-top:60px;}
.catePrdList .cateMenuWrap {position:absolute; top:0; margin-left:-137px;}
.catePrdList .cateMenuWrap.fixed {position:fixed;}
.catePrdList .cateMenuWrap.stay {position:absolute;}
.catePrdList .cateMenuWrap .cateMenuArea {}
.catePrdList .cateMenuWrap .cateMenuArea ul {}
.catePrdList .cateMenuWrap .cateMenuArea ul li {width:122px; height:42px; font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif; border-radius:20px;}
.catePrdList .cateMenuWrap .cateMenuArea ul li a {position:relative; display:block; padding-left:15px; font-size:12px; line-height:42px; text-align:left; color:#505050; letter-spacing:-0.5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.catePrdList .cateMenuWrap .cateMenuArea ul li a span {overflow: hidden; position:absolute; top:2px; left:2px; width:38px; height:38px; margin-left:0; background-color:#fff; border-radius:50%;}
.catePrdList .cateMenuWrap .cateMenuArea ul li a span img {width:38px; height:38px;}

/* .catePrdList .cateMenuWrap.fixed .cateMenuArea.area01 {border-bottom:3px solid #1565c0}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area02 {border-bottom:3px solid #00acc1}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area03 {border-bottom:3px solid #ffb300}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area04 {border-bottom:3px solid #f06292}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area05 {border-bottom:3px solid #26a69a}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area06 {border-bottom:3px solid #673ab7}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area07 {border-bottom:3px solid #9e9d24}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area08 {border-bottom:3px solid #558b2f}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area09 {border-bottom:3px solid #b71c1c}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area10 {border-bottom:3px solid #f4511e}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area11 {border-bottom:3px solid #d1a354}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area12 {border-bottom:3px solid #6d4c41}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area13 {border-bottom:3px solid #00bcd4}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area14 {border-bottom:3px solid #244f8f}
.catePrdList .cateMenuWrap.fixed .cateMenuArea.area15 {border-bottom:3px solid #ab47bc} */

.catePrdList .cateMenuWrap .cateMenuArea ul li.on a,
.catePrdList .cateMenuWrap .cateMenuArea ul li:hover a {color:#fff;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate01,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate01:hover {background-color:#1565c0;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate02,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate02:hover {background-color:#00acc1;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate03,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate03:hover {background-color:#ffb300;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate04,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate04:hover {background-color:#f06292;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate05,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate05:hover {background-color:#26a69a;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate06,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate06:hover {background-color:#673ab7;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate07,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate07:hover {background-color:#9e9d24;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate08,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate08:hover {background-color:#558b2f;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate09,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate09:hover {background-color:#b71c1c;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate10,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate10:hover {background-color:#f4511e;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate11,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate11:hover {background-color:#d1a354;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate12,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate12:hover {background-color:#6d4c41;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate13,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate13:hover {background-color:#00bcd4;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate14,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate14:hover {background-color:#244f8f;}
.catePrdList .cateMenuWrap .cateMenuArea ul li.on.ico_cate.cate15,
.catePrdList .cateMenuWrap .cateMenuArea ul li.ico_cate.cate15:hover {background-color:#ab47bc;}

/* .catePrdList .cateMenuWrap a.prev{position:absolute; top:0; left:-20px; width:40px; height:108px; background:url(/secumic/btn_round_prev.png) center center no-repeat;}
.catePrdList .cateMenuWrap a.next{position:absolute; top:0; right:-20px; width:40px; height:108px; background:url(/secumic/btn_round_next.png) center center no-repeat;}
.catePrdList .cateMenuWrap a.prev:hover {background:url(/secumic/btn_round_prev_on.png) center center no-repeat;}
.catePrdList .cateMenuWrap a.next:hover {background:url(/secumic/btn_round_next_on.png) center center no-repeat;} */

/* .catePrdList .cateMenuWrap.fixed {position:fixed; top:0; left:0; right:0; z-index:100; margin:0 auto; background-color:#fff;}
.catePrdList .cateMenuWrap.fixed .cateMenuArea {width:1080px; margin:0 auto;}
.catePrdList .cateMenuWrap.fixed a.prev {left:50%; margin-left:-560px;}
.catePrdList .cateMenuWrap.fixed a.next {right:50%; margin-right:-560px;}
.catePrdList .cateMenuWrap.fixed + .mainTmpArea {padding-top:108px;} */

.mainCont {position:relative; width:1200px; height:640px; margin:0 auto 30px; border-top:1px solid #dadada; border-bottom:1px solid #dadada; box-sizing:border-box;} /* 20210326 */
.mainCont:after {content:"";display:block;clear:both;zoom:1;}
.mainCont .mcLeft {position:relative; float:left; width:344px; height:100%; padding:20px 24px; background-color:#f3f3f3; border-right:1px solid #f3f3f3; box-sizing:border-box;}
.mainCont .mcLeft .mclTop {position:relative;font-family:'Roboto','NotoSansKRLighte','맑은고딕',Malgun Gothic,dotum,'돋음', arial, sans-serif; letter-spacing:0;}
.mainCont .mcLeft .mclTop h4 {display:inline-block; font-size:30px; font-weight:bold; line-height:45px; }
.mainCont .mcLeft .mclTop .btn-more {position:absolute; top:13px; right:0; padding-right:14px; background:url(/secumic/btn_link_arr03.png) right 4px no-repeat; font-size:14px; color:#a7a8a7; line-height:20px;}
.mainCont .mcLeft .mclTop .mcHashTag {margin-top:19px;}
.mainCont .mcLeft .mclTop .mcHashTag ul {margin:-3px;}
.mainCont .mcLeft .mclTop .mcHashTag ul li {display:inline-block; margin:3px;}
.mainCont .mcLeft .mclTop .mcHashTag ul li a {display:block; height:32px; padding:0 12px; font-size:13px; color:#a7a8a7; line-height:32px; background-color:#fff; border:1px solid #e3e3e3; border-radius:16px; box-sizing:border-box;}
.mainCont .mcLeft .mclTop .mcHashTag ul li a:hover {color:#fff;}
.mainCont .mcLeft .mclBtm {overflow:hidden; position:absolute; left:0; right:0; bottom:24px; width:293px; height:357px; margin:0 auto;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner {position:relative;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner ul li img {display:block; width:293px; height:317px; border-radius:5px;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea {position:relative; z-index:1; display:block; height:110px; margin:-70px 12px 0; padding:16px 0 31px; background-color:#fff; border:1px solid #f3f3f3; border-radius:5px 5px 0 0; box-sizing:border-box;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {display:block; font-size:16px; line-height:24px; font-weight:bold; text-align:center;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .text {display:block; font-size:13px; line-height:19px; color:#313131; text-align:center;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner .mbIndicator {position:absolute; left:0; right:0; bottom:14px; z-index:2; text-align:center;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner .mbIndicator a {position:relative; overflow:hidden; display:inline-block; width:16px; height:16px; margin:0 1px; font-size:0; line-height:0; text-indent:-9999em;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner .mbIndicator a:before {content:''; position:absolute; top:50%; left:50%; width:8px; height:8px; margin:-4px 0 0 -4px; background-color:#d6d6d6; border-radius:50%;}
.mainCont .mcLeft .mclBtm .mcrTitleBanner .mbIndicator a.on:before {background-color:#3f4fe9;}

.mainCont .mcRight {position:relative; float:left; width:856px; height:100%;}
.mainCont .mcRight  .prdItemList {overflow:hidden; position:relative; width:100%; height:100%; padding:24px 0 0 24px; box-sizing:border-box;} /* 20210326 */
.mainCont .mcRight  .prdItemList .thumnailType {margin:-25px 0 0 -24px;}
.mainCont .mcRight  .prdItemList .thumnailType > li {margin:25px 0 0 24px; height: 304px;} /* 20210326 */
.mainCont .mcRight .prdItem .prdPrice {margin-top:6px;}
.mainCont .mcRight .prdItem .prdPrice .priceInfo {height:19px; line-height:19px;}
.mainCont .mcRight .prdItem .prdPrice .priceInfo .discountPrice {font-size:16px;}
.mainCont .mcRight  .prdItemList .mbIndicator {position:absolute; left:24px; right:0; bottom:30px; z-index:2; text-align:center;}
.mainCont .mcRight  .prdItemList .mbIndicator a {position:relative; overflow:hidden; display:inline-block; width:16px; height:16px; margin:0 1px; font-size:0; line-height:0; text-indent:-9999em;}
.mainCont .mcRight  .prdItemList .mbIndicator a:before {content:''; position:absolute; top:50%; left:50%; width:8px; height:8px; margin:-4px 0 0 -4px; background-color:#d6d6d6; border-radius:50%;}
.mainCont .mcRight  .prdItemList .mbIndicator a.on:before {background-color:#3f4fe9;}
.mainCont .mcRight  a.btnBannerPrev{display:none; position:absolute; top:50%; left:0; z-index:10; width:40px; height:40px; margin-top:-33px; background:url(/secumic/btn_round_prev.png) center center no-repeat;}
.mainCont .mcRight  a.btnBannerNext{display:none; position:absolute; top:50%; right:-20px; z-index:10; width:40px; height:40px; margin-top:-33px; background:url(/secumic/btn_round_next.png) center center no-repeat;}
.mainCont .mcRight  a.btnBannerPrev:hover {background:url(/secumic/btn_round_prev_on.png) center center no-repeat;}
.mainCont .mcRight  a.btnBannerNext:hover {background:url(/secumic/btn_round_next_on.png) center center no-repeat;}
.mainCont .mcRight .prdItemList .prdItem .prdFlag > span{padding:0 2px;}

.mainCont .mcRight.mcrOver a.btnBannerPrev,
.mainCont .mcRight.mcrOver a.btnBannerNext {display:block;}

/* .mainCont.mColor01 {border-top:3px solid #1565c0; } */
.mainCont.mColor01 .mcLeft .mclTop h4 {color:#1565c0;}
.mainCont.mColor01 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#1565c0; border-color:#1565c0;}
.mainCont.mColor01 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#1565c0;}

/* .mainCont.mColor02 {border-top:3px solid #00acc1;} */
.mainCont.mColor02 .mcLeft .mclTop h4 {color:#00acc1;}
.mainCont.mColor02 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#00acc1; border-color:#00acc1;}
.mainCont.mColor02 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#00acc1;}

/* .mainCont.mColor03 {border-top:3px solid #ffb300;} */
.mainCont.mColor03 .mcLeft .mclTop h4 {color:#ffb300;}
.mainCont.mColor03 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#ffb300; border-color:#ffb300;}
.mainCont.mColor03 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#ffb300;}

/* .mainCont.mColor04 {border-top:3px solid #f06292;} */
.mainCont.mColor04 .mcLeft .mclTop h4 {color:#f06292;}
.mainCont.mColor04 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#f06292; border-color:#f06292;}
.mainCont.mColor04 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#f06292;}

/* .mainCont.mColor05 {border-top:3px solid #26a69a;} */
.mainCont.mColor05 .mcLeft .mclTop h4 {color:#26a69a;}
.mainCont.mColor05 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#26a69a; border-color:#26a69a;}
.mainCont.mColor05 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#26a69a;}

/* .mainCont.mColor06 {border-top:3px solid #673ab7;} */
.mainCont.mColor06 .mcLeft .mclTop h4 {color:#673ab7;}
.mainCont.mColor06 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#673ab7; border-color:#673ab7;}
.mainCont.mColor06 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#673ab7;}

/* .mainCont.mColor07 {border-top:3px solid #9e9d24;} */
.mainCont.mColor07 .mcLeft .mclTop h4 {color:#9e9d24;}
.mainCont.mColor07 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#9e9d24; border-color:#9e9d24;}
.mainCont.mColor07 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#9e9d24;}

/* .mainCont.mColor08 {border-top:3px solid #558b2f;} */
.mainCont.mColor08 .mcLeft .mclTop h4 {color:#558b2f;}
.mainCont.mColor08 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#558b2f; border-color:#558b2f;}
.mainCont.mColor08 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#558b2f;}

/* .mainCont.mColor09 {border-top:3px solid #b71c1c;} */
.mainCont.mColor09 .mcLeft .mclTop h4 {color:#b71c1c;}
.mainCont.mColor09 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#b71c1c; border-color:#b71c1c;}
.mainCont.mColor09 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#b71c1c;}

/* .mainCont.mColor10 {border-top:3px solid #f4511e;} */
.mainCont.mColor10 .mcLeft .mclTop h4 {color:#f4511e;}
.mainCont.mColor10 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#f4511e; border-color:#f4511e;}
.mainCont.mColor10 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#f4511e;}

/* .mainCont.mColor11 {border-top:3px solid #d1a354;} */
.mainCont.mColor11 .mcLeft .mclTop h4 {color:#d1a354;}
.mainCont.mColor11 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#d1a354; border-color:#d1a354;}
.mainCont.mColor11 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#d1a354;}

/* .mainCont.mColor12 {border-top:3px solid #6d4c41;} */
.mainCont.mColor12 .mcLeft .mclTop h4 {color:#6d4c41;}
.mainCont.mColor12 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#6d4c41; border-color:#6d4c41;}
.mainCont.mColor12 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#6d4c41;}

/* .mainCont.mColor13 {border-top:3px solid #00bcd4;} */
.mainCont.mColor13 .mcLeft .mclTop h4 {color:#00bcd4;}
.mainCont.mColor13 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#00bcd4; border-color:#00bcd4;}
.mainCont.mColor13 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#00bcd4;}

/* .mainCont.mColor14 {border-top:3px solid #244f8f;} */
.mainCont.mColor14 .mcLeft .mclTop h4 {color:#244f8f;}
.mainCont.mColor14 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#244f8f; border-color:#244f8f;}
.mainCont.mColor14 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#244f8f;}

/* .mainCont.mColor15 {border-top:3px solid #ab47bc;} */
.mainCont.mColor15 .mcLeft .mclTop h4 {color:#ab47bc;}
.mainCont.mColor15 .mcLeft .mclTop .mcHashTag ul li a:hover {background-color:#ab47bc; border-color:#ab47bc;}
.mainCont.mColor15 .mcLeft .mclBtm .mcrTitleBanner ul li .bannerTitleArea .title {color:#ab47bc;}
